Bug 1591495 - Tag Expression form:The newly added category does't appear in expression form
Summary: Tag Expression form:The newly added category does't appear in expression form
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.4
Assignee: lgalis
QA Contact: Jadh
URL:
Whiteboard: ui:tag
Depends On: 1579867
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-14 21:51 UTC by Satoe Imaishi
Modified: 2018-09-04 18:01 UTC (History)
5 users (show)

Fixed In Version: 5.9.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1579867
Environment:
Last Closed: 2018-09-04 18:00:27 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:01:07 UTC

Comment 2 CFME Bot 2018-07-11 14:16:05 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/6878a3a9dfbb00e5929cad2f946c09fff1221749
commit 6878a3a9dfbb00e5929cad2f946c09fff1221749
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Wed May 30 15:05:47 2018 -0400
Commit:     Gregg Tanzillo <gtanzill@redhat.com>
CommitDate: Wed May 30 15:05:47 2018 -0400

    Merge pull request #17465 from lgalis/add_option_to_clear_classifications

    Add option to clear classifications for tag_details
    (cherry picked from commit e5adfd2804f8e387e302e172c439fb4e610afeb3)

    https://bugzilla.redhat.com/show_bug.cgi?id=1591495

 lib/miq_expression.rb | 3 +
 spec/lib/miq_expression_spec.rb | 17 +
 2 files changed, 20 insertions(+)

Comment 3 CFME Bot 2018-07-11 15:31:55 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/bb1d32bafd1d12d5cdf041c18d4bb0d5208aaef0
commit bb1d32bafd1d12d5cdf041c18d4bb0d5208aaef0
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Jun  4 06:01:02 2018 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Mon Jun  4 06:01:02 2018 -0400

    Merge pull request #3977 from lgalis/get_new_classifications_on_add_edit_group

    Reload classifications when adding or editing the tag expression for groups
    (cherry picked from commit 60c8b89534efc064393ddfb22aa12d72cb2878c9)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1591495

 app/views/layouts/exp_atom/_edit_tags.html.haml | 2 +-
 spec/controllers/ops_controller/ops_rbac_spec.rb | 4 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

Comment 6 errata-xmlrpc 2018-09-04 18:00:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.